/* reset */
ul,li{margin:0;padding:0;}li{list-style:none;}
/**/

.td1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	font-weight: bold;
}
.td2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #333333;
	padding-bottom: 8px;
	padding-left: 3px;
	padding-top: 2px;
}
.td3 {
	padding: 8px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 11px;
	color: #666666;
	line-height: 14px;
}
.td4 {
	margin-bottom: 2px;
}
.td5 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	color: #666666;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	font-weight: bold;
}

/**/

#topLink {
text-align:right;
margin:10px 10px 25px 10px;
}


/* メニュー */
#menu {
	width:199px;
}
#menu li {
  width: 199px;
  height: 58px;
  margin: 0;
  padding: 0;
  display: inline;
}
#menu a {
  text-indent: -9999px;
  text-decoration: none;
  display: block;
  width: 199px;
  height: 58px;
  background-image: url(../img/menu.gif);
  background-repeat: no-repeat;
  overflow:hidden;
}

#menuSyashinkan a { background-position: 0 0; }
#menuMessage a { background-position: 0 -58px; }

#menu a:hover {
  text-decoration: none;
  background-image: url(../img/menu.gif);
  background-repeat: no-repeat;
}

#menuSyashinkan a:hover { background-position: -199px 0; }
#menuMessage a:hover { background-position: -199px -58px; }